secret-key: ********************{
"date_acct": "2025-06-01 07:00:00.000 +0700",
"doc_number": "MR/0001017/HPIO/D/VI/2025",
"products": [
{
"product_code": "IMPA_710434",
"uom_ref_id": 1000132,
"remarks": null,
"quantity_new": -10
},
{
"product_code": "IMPA_710435",
"uom_ref_id": 1000132,
"remarks": null,
"quantity_new": -10
},
{
"product_code": "IMPA_670607",
"uom_ref_id": 1000132,
"remarks": null,
"quantity_new": -10
},
{
"product_code": "IMPA_710440",
"uom_ref_id": 1000132,
"remarks": null,
"quantity_new": -10
},
{
"product_code": "IMPA_692754",
"uom_ref_id": 1000060,
"remarks": null,
"quantity_new": -50
}
]
}curl --location --request POST 'https://mazu-lan.concise.co.id/api/v1/taowi/material-receipts/single/revert' \
--header 'secret-key: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
"date_acct": "2025-06-01 07:00:00.000 +0700",
"doc_number": "MR/0001017/HPIO/D/VI/2025",
"products": [
{
"product_code": "IMPA_710434",
"uom_ref_id": 1000132,
"remarks": null,
"quantity_new": -10
},
{
"product_code": "IMPA_710435",
"uom_ref_id": 1000132,
"remarks": null,
"quantity_new": -10
},
{
"product_code": "IMPA_670607",
"uom_ref_id": 1000132,
"remarks": null,
"quantity_new": -10
},
{
"product_code": "IMPA_710440",
"uom_ref_id": 1000132,
"remarks": null,
"quantity_new": -10
},
{
"product_code": "IMPA_692754",
"uom_ref_id": 1000060,
"remarks": null,
"quantity_new": -50
}
]
}'{}